{% extends 'base.html' %}
{% load static %}

{% block title %}{{ object.last_name }}, {{ object.first_name }}{% endblock %}
{% block header %}{{ object.first_name }} {{ object.middle_name }} {{ object.last_name }}{% endblock %}
{% block body %}
<p>{{object.department.dept_name}}</p>
<p>{{object.department.home_unit}}</p>
    <button>
<a href="edit">Edit Widget User</a></button>
    <button><a href = "/dashboard">Dashboard</a></button>
{% endblock %}